Originally Published: Friday, 17 December 1999 Author: Quentin Cregan
Published to: news_enhance_security/Security News Page: 1/1 - [Printable]

xsoldier is not only a FreeBSD problem.

There is a potential root compromise in the program XSoldier. Initially seen as only being FreeBSD, "Spidey" on BugTraq has suggested that this problem exists across various *nix platforms.